BAMF Application Matching Framework

Activity log for bug #989551

Date Who What changed Old value New value Message
2012-04-27 09:43:18 Sebastien Bacher bug added bug
2012-04-27 09:46:55 Sebastien Bacher bug task added bamf
2012-04-27 09:47:01 Sebastien Bacher bamf: importance Undecided High
2012-04-27 09:47:03 Sebastien Bacher bamf (Ubuntu): importance Undecided High
2012-04-27 09:47:05 Sebastien Bacher bamf (Ubuntu): status New Triaged
2012-04-27 09:47:07 Sebastien Bacher bamf: status New Confirmed
2012-04-27 09:47:22 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-27 09:47:22 Sebastien Bacher bug task added bamf (Ubuntu Precise)
2012-04-27 09:47:37 Sebastien Bacher bamf (Ubuntu Precise): importance Undecided High
2012-04-27 09:47:39 Sebastien Bacher bamf (Ubuntu Precise): status New Triaged
2012-04-27 09:49:08 Sebastien Bacher bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-27 09:58:49 Sebastien Bacher summary stopped sending closed signals the RunningApplicationsChanged signal is no longer emitted when an application is closed since r460
2012-04-27 11:52:44 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/running-applications-changed-signal-fix
2012-04-27 11:52:48 Marco Trevisan (Treviño) bamf (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-27 11:52:50 Marco Trevisan (Treviño) bamf (Ubuntu Precise): assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-27 11:52:56 Marco Trevisan (Treviño) bamf: milestone 0.2.118
2012-04-27 11:53:02 Marco Trevisan (Treviño) bamf: status Confirmed In Progress
2012-05-22 14:24:41 Marco Trevisan (Treviño) bamf: status In Progress Fix Committed
2012-05-22 14:24:56 Marco Trevisan (Treviño) bamf (Ubuntu): status Triaged In Progress
2012-05-22 14:24:58 Marco Trevisan (Treviño) bamf (Ubuntu Precise): status Triaged In Progress
2012-05-24 08:53:16 Launchpad Janitor branch linked lp:~popey/bamf/sru
2012-05-24 11:10:19 Launchpad Janitor bamf (Ubuntu): status In Progress Fix Released
2012-05-24 11:17:10 Sebastien Bacher bamf (Ubuntu Precise): status In Progress Fix Committed
2012-05-24 11:25:28 Launchpad Janitor branch linked lp:ubuntu/bamf
2012-05-24 15:07:27 Marco Trevisan (Treviño) bamf: status Fix Committed Fix Released
2012-05-24 17:47:39 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2012-05-24 17:47:41 Steve Langasek bug added subscriber SRU Verification
2012-05-24 17:47:45 Steve Langasek tags verification-needed
2012-05-24 20:43:19 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/bamf
2012-05-25 10:09:05 Sebastien Bacher tags verification-needed verification-done
2012-06-05 10:10:39 Launchpad Janitor bamf (Ubuntu Precise): status Fix Committed Fix Released
2014-01-11 18:16:04 Adolfo Jayme bug task deleted bamf (Ubuntu Quantal)